/********************   About Page ********************/

#absec1_txt{display: flex; flex-flow: wrap; align-items: center;}
#absec1_txt > div{box-sizing: border-box; max-width: 50%; flex: 0 0 100%;}
#absec1_left{padding-right: 80px;}
#absec1_left h2{}
#aboutpg_sec3{text-align: center;}
#abSec3_txt{text-align: left; display: flex; flex-flow: wrap; align-items: center;}
#abSec3_txt > div{flex: 0 0 100%; max-width: 50%; box-sizing: border-box;}
#abSec3_txt_right{padding-left: 60px;}
#abSec3_txt_right img{display: block; width: 100%;}
#abSec4_txt{ display: flex; flex-flow: wrap; align-items: center;}
#abSec4_txt > div{flex: 0 0 100%; max-width: 50%; box-sizing: border-box;}
#abSec4_txt img{display: block; width: 100%;}
#abSec4_txt_right{padding-left: 80px;}
#abFactorList{display: flex; flex-flow: wrap; margin: -30px -15px;}
#abFactorList > li{flex: 0 0 100%; max-width: 50%; box-sizing: border-box; padding: 30px 15px;}
.abFactorBlock h3{font-family:"Impact", Arial, Helvetica, sans-serif; color: #000; font-size: 55px; font-style: italic; font-weight: normal; margin-bottom: 10px;}
.abFactorBlock p.custom{font-family:"Impact", Arial, Helvetica, sans-serif; color: #000; font-size: 55px; font-style: italic; font-weight: normal; margin-bottom: 10px;}
.abFactorBlock p{font-size: 20px; color: #000; margin: 0; line-height: 1.3;}
#aboutpg_sec5{background-repeat: no-repeat !important; background-size: cover !important; text-align: center; }
#aboutpg_sec5 .section_heading_style_2{color: #fff;}
#abSec5Txt{margin: 100px 0;}
#aboutpg_sec6{text-align: center;}
#faqListing{text-align: left;}
#faqListing > li{ margin-bottom: 20px; border: solid 1px #acacac; border-radius:10px ; -webkit-border-radius:10px ; -moz-border-radius:10px ; -ms-border-radius:10px ; -o-border-radius:10px ; background: #fff; box-sizing: border-box; padding:18px 30px; }
#faqListing > li > h4{font-family:"Impact", Arial, Helvetica, sans-serif; color: #000; font-size: 24px; font-style: italic; font-weight: normal; cursor: pointer; position: relative; box-sizing: border-box; padding-right: 40px;}
#faqListing > li > h3{font-family:"Impact", Arial, Helvetica, sans-serif; color: #000; font-size: 24px; font-style: italic; font-weight: normal; cursor: pointer; position: relative; box-sizing: border-box; padding-right: 40px;}
.faq_ans{margin-top: 20px; padding-top: 20px; border-top: solid 1px #e9e9e9; padding-bottom: 20px; display: none;}
#faqListing > li > h4:after{ content: "+"; display: block; font-size: 20px; color: #000; position: absolute; right: 20px; top: 50%; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; font-style: normal; }
#faqListing > li.active > h4:after{content: "-";}
#faqListing > li > h3:after{ content: "+"; display: block; font-size: 20px; color: #000; position: absolute; right: 20px; top: 50%; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; font-style: normal; }
#faqListing > li.active > h3:after{content: "-";}
#ab_gal_tabHolder{background: #ebebeb; padding: 65px 0; text-align: center;}
#tabGallery{display: flex; flex-flow: wrap; align-items: center; justify-content: center; }
#tabGallery > li a{font-family:"Impact", Arial, Helvetica, sans-serif; color: #000; font-size: 24px; display: block; padding: 20px 75px; border-bottom: solid 1px #acacac;}
#tabGallery > li.active a{border-bottom-color: #000;}
#ab_gal_tabContentHolder{padding-top: 65px;}
#galPhotosLoader, #galVideoLoader{text-align: center; margin-top: 30px;}
#galPhotosLoader > button, #galVideoLoader > button{font-weight: 400; padding: 0; color: #383838; display: inline-block; line-height: 1; vertical-align: middle; padding-bottom: 2px; border: 0; outline: none; border-bottom: solid 1px #383838; background: none; font-size: 18px; text-transform: uppercase; cursor: pointer;}
#galPhotosLoader > img, #galVideoLoader > img{display: inline-block; line-height: 1; vertical-align: middle; margin-left: 10px; display: none;}
#galPhotosList, #galVideosList{display: flex; flex-flow: wrap; margin: -5px;}
#galPhotosList > li, #galVideosList > li{flex: 0 0 100%; max-width: 33.3%; box-sizing: border-box; padding: 5px;}
#galPhotosList > li a, #galVideosList > li div.popVi{display: block; background-repeat: no-repeat !important; background-size: cover !important; background-position: center !important; width: 100%; padding-top: 100%; cursor: pointer;}
.galTabPanel{display: none;}
.galTabPanel.active{display: block;}
.vidElm{display: none !important;}
#aboutPoster img{display: block; width: 100%;}




/***********************
RESPONSIVE
***********************/



@media only screen and (max-width:1239px){

    #faqListing > li > h4{font-size: 20px;}
    #faqListing > li > h3{font-size: 20px;}
  

}


@media only screen and (max-width:979px){
    #absec1_txt > div{max-width: 100%; padding: 0;}
    #abSec3_txt > div{max-width: 100%; padding: 0; text-align: center;}
    #abSec3_txt_right{margin-top: 25px;}
    #abSec4_txt_left{display: none;}
    #abSec4_txt > div#abSec4_txt_right{max-width: 100%; text-align: center; padding: 0;}
    #tabGallery > li a{font-size: 18px;}
    #faqListing > li > h4{font-size: 18px;}
    #faqListing > li > h3{font-size: 18px;}


}


@media only screen and (max-width:767px){
    #aboutpg_sec5{background-position: center !important;}
    #ab_gal_tabHolder{padding: 35px 0;}
    #ab_gal_tabContentHolder{padding-top: 35px;}
    #faqListing > li{padding: 15px 10px;}
    #faqListing > li > h4{padding-right: 30px;}
    #faqListing > li > h4:after{right: 10px;}
    #faqListing > li > h3{padding-right: 30px;}
    #faqListing > li > h3:after{right: 10px;}
    #galPhotosLoader > button, #galVideoLoader > button{font-size: 15px;}

   
}




@media only screen and (max-width:420px){
  
    .abFactorBlock h3{font-size: 38px;}
    .abFactorBlock p.custom{font-size: 38px;}
    .abFactorBlock p{font-size: 14px;}
    #abFactorList{margin: -15px;}
    #abFactorList > li{padding: 15px;}
    #galPhotosList, #galVideosList{margin: -2.5px;}
    #galPhotosList > li, #galVideosList > li{padding: 2.5px;}
    #tabGallery > li a{padding: 15px 45px;}

}


@media only screen and (max-width:320px){
    
}
